Subject: bug#16155: Strange moderator address. [Re: bug#16155: 24.3.50;]

From: Alan Mackenzie <[email-masked]>
Date: Thu, 19 Dec 2013 19:55:20 +0000

Hi, Glenn.

On Thu, Dec 19, 2013 at 01:12:17PM -0500, Glenn Morris wrote:
> Alan Mackenzie wrote:

> > I merely posted a followup on my ISP's Usenet server.

> Please note that posting bug reports and comments via usenet is
> *strongly discouraged* (by me), and has been for some time. It doesn't
> interact well with debbugs.gnu.org.

As you remark, my NNTP posts don't seem to give debbugs any trouble.
Could it be that this is something which isn't just special to me?

> (Yours somehow seems to work, I have no idea how.)

Perhaps the problem with usenet and debbugs, whatever it was, has been
resolved.

> This is documented in the Emacs manual, the mailing list description,
> etc.

-- 
Alan Mackenzie (Nuremberg, Germany).